
/* Page body */
body {	font-family: verdana,helvetica,arial;
		font-size:12;
		background-color: #E8E8E8;
		background-image: url("/images/background.jpg");
		margin: 0 auto;		/* Does auto-centering*/
		text-align:center;
	 }

body#navbar {	font-family: verdana,helvetica,arial;
		font-size:12;
		background-color: #0D4919;
		color:#FFFFFF;
		background-image: none;
		margin: 0 auto;		/* Does auto-centering*/
		text-align:center;
	 }

table {
		/*border: 1px solid black;*/
		border-width: 0px;	/* border on table elements */
		border-spacing: 0;  /* cellspacing on table elements*/
		/*width: 100%;*/
		margin: 0 auto;		/* Does auto-centering*/
	}

table#B1 {
		border: 1px solid black;
		text-align: center;
	}

thead { text-align: left;}
tbody { text-align: right;} 


th	{	font-family: verdana,helvetica,arial;
		font-size: 100%;
		padding:2px;
		background-color:#CCCCCC;
		text-align: inherit;
		white-space: nowrap;
	}

th.nwrp	{	
		white-space: nowrap;
	}

tr.clock	{	
		text-align:left;
}

.jobdet	{	
		vertical-align: top;
}

td	{	font-family: verdana,helvetica,arial;
		font-size:90%;
		padding:2px;
		background-color:#E8E8E8;
		text-align:left;
	}

.dollar {
		text-align: right;
}

.paid {
	color: green;
}

.h20 {
	height: 20px;
}
.w500 {
	width: 500px;
}

.w400 {
	width: 400px;
}

hr {	
	width: 100%;
	/*height: 1px;*/
}

table.city {
		/*border: 1px solid black;*/
		border-width: 0;
		border-spacing: 1px;  /* cellspacing on table elements*/
		width: 100%;
		text-align:left;
	}

td.header {
	background-color:#0D4919;
	color:#FFFFFF;
	font-weight:bold;
	font-size:100%;
	white-space: nowrap;
	vertical-align: middle;
	padding: 3px; 
	}

td.submitbox	{
		/*border: 1px solid black;*/
		text-align:right;
		vertical-align: middle;
		height: 35px;
}
td#ready_time {	
	font-family: verdana,helvetica,arial;
	font-size:90%;
}
td#bigred {					/* City Name on Booking page */
	font-size: 130%;
	font-weight: bold;
	text-align: center;
	color: red;
}

table#smallred {			/* Used for customer alert messages*/
	text-align: center;
	font-size: 100%;
	color: red;
	font-weight: bold;
	width: 60%;
	border: 0px;
}

.rederror {					/* Alert messages */
	font-family: verdana,helvetica,arial;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	color: red;
	padding: 1px; 
}

ul {
	list-style-type : square;
}

/* Definition lists 
dl { width: 100%; margin: 2em 0; padding: 0; clear: both; overflow: auto; }
dt { width: 30%; float: left; margin: 0; padding: 5px 9.9% 5px 0; border-top: 1px solid #DDDDB7; font-weight: bold; overflow: auto; clear: left; }
dd { width: 60%; float: left; margin: 0; padding: 6px 0 5px 0; border-top: 1px solid #DDDDB7; overflow: auto; }

/* Headings 
h1 { font-weight: bold; margin: 35px 0 14px; color: #666; font-size: 1.5em; }
h2 { font-weight: bold; margin: 30px 0 12px; color: #666; font-size: 1.3em; }
h3 { font-weight: normal; margin: 30px 0 12px; color: #666; font-size: 1.2em; }
h4 { font-weight: bold; margin: 25px 0 12px; color: #666; font-size: 1.0em; }
h5 { font-weight: bold; margin: 25px 0 12px; color: #666; font-size: 0.9em; }

/* Forms 
label { display: block; float: left; clear: both; text-align: right; margin: 0.6em 5px 0 0; width: 40%; }
input, select, textarea { float: right; margin: 1em 0 0 0; width: 57%; }
input { border: 1px solid #666; }
input[type=radio], input[type=checkbox], input[type=submit], input[type=reset], input[type=button], input[type=image] { width: auto; }
*/